/Users/bernard/b20/bsoft/src/util/json.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/util/json.cpp

SYNOPSIS

#include 'json.h'

  Functions
ostream & operator<< (ostream &output, JStype t)
int indent (0)
void indent_line (ostream &output)
ostream & operator<< (ostream &output, JSvalue &jsv)

Detailed Description

Author:
    Bernard Heymann

Date:
    20160409 - 20180328

Definition in file json.cpp.

Function Documentation

  int indent (0)

  void indent_line (ostream & output)

Definition at line 26 of file json.cpp.

  ostream& operator<< (ostream & output, JStype t)

Definition at line 10 of file json.cpp.

  ostream& operator<< (ostream & output, JSvalue & jsv)

Definition at line 30 of file json.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.